@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	mainBox
------------------------------------------------------------*/
#main .mainBox {
	margin-bottom: 43px;
	padding: 50px 0 60px;
	background-color: #F5FAFD;
}

#main .mainBox01 {
	margin-bottom: 60px;
}

#main .mainBox02 {
	margin-bottom: 55px;
	border-bottom: 1px solid #C6D3DA;
}

#main .mainBox .comBox {
	margin-bottom: 0;
}

/*------------------------------------------------------------
	comBox
------------------------------------------------------------*/
.comBox {
	margin: 0 auto 78px;
	padding: 0 10px;
	max-width: 980px;
}

/*------------------------------------------------------------
	mainVisual
------------------------------------------------------------*/
.mainVisual {
	margin-bottom: 50px;
	position: relative;
	overflow: hidden;
  padding-top: 105px;
}

@media (max-width: 768px) {
  .mainVisual {
    padding-top: 0px;
  }
}

.mainVisual img {
	width: 100%;
	height: auto;
}

.mainVisual .headLine01 {
	margin: -40px 0 0;
	width: 100%;
	position: absolute;
	left: 4px;
	top: 50%;
	color: #FFF;
	font-size: 42px;
	font-weight: bold;
	text-align: center;
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 84px;
	position: relative;
	font-size: 28px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 2px;
}

.headLine01:after {
	margin-left: -22px;
	width: 42px;
	height: 3px;
	background-color: #c81411;
	
	content: "";
	position: absolute;
	left: 50%;
	bottom: -22px;
}

/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
#main .headLine02 {
	margin: 0 0 30px;
	color: #444;
	font-size: 22px;
}

#main .headLine02 span {
	margin: -2px 15px 0 0;
	padding: 3px 5px 1px;
	min-width: 80px;
	position: relative;
	display: inline-block;
	color: #FFF;
	font-size: 13px;
	vertical-align: middle;
	text-align: center;
	border-radius: 20px;
	behavior: url(js/pie.htc);
	background-color: #214784;
}

/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
#main .headLine03 {
	margin-bottom: 69px;
	color: #444;
	font-size: 22px;
	text-align: center;
	letter-spacing: 1.5px;
}

/*------------------------------------------------------------
	pageTop
------------------------------------------------------------*/
.pageTop {
	height: 49px;
	width: 49px;
	position: fixed;
	text-align: right;
	right: 70px;
	bottom: 50px;
}

.pageTop a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink a, 
.comLink span {
	padding: 11px 22px 10px;
	min-width: 148px;
	display: inline-block;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	border-radius: 22px;
	background-color: #0092da;
	position: relative;
	behavior: url(/js/pie.htc);
}

.comLink a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
	text-decoration: none;
}

#main ul.comLink {
	margin: 33px 50px 30px 0;
	text-align: center;
}

#main ul.comLink li {
	margin: 0 10px;
	display: inline;
}

#main ul.comLink a, 
#main ul.comLink span {
	padding: 8px 17px;
	font-size: 13px;
}

/*------------------------------------------------------------
	telNone
------------------------------------------------------------*/
a.telNone:hover,
a.telNone:active {
	cursor: default;
	text-decoration: none !important;
}

/*------------------------------------------------------------
	contactBox
------------------------------------------------------------*/
#main .contactBox {
	margin: 83px auto 0;
	max-width: 1039px;
	padding: 32px 0 28px;
	clear: both;
	overflow: hidden;
	border: 1px solid #D6D6D6;
	background: url(../../img/crm/contact_bg.jpg) no-repeat center top;
}

#main .contactBox p {
	line-height: 1.5 !important;
}

#main .contactBox .pc {
	margin-bottom: 26px;
	color: #375990;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 35px;
	text-align: center;
	letter-spacing: 1px;
}

#main .contactBox .small {
	font-size: 28px;
}

#main .contactBox .normal {
	font-size: 30px;
}

#main .contactBox .tel {
	margin: 0;
	width: 47%;
	float: left;
	font-size: 34px;
	font-weight: bold;
	letter-spacing: 0.5px;
	text-align: right;
}

#main .contactBox .tel a {
	color: #444;
}

#main .contactBox .comLink {
	margin: 0;
	width: 50.5%;
	float: right;
	text-align: left;
}

#main .contactBox .comLink li {
	margin: 0 15px 0 0;
}

#main .contactBox li a {
	padding: 12px 30px;
	font-size: 16px;
	border-radius: 40px;
}

#main .contactBox .contLink a {
	min-width: 110px;
	background-color: #C81411;
}

@media all and (min-width: 641px) and (max-width: 1040px) {
	#main .contactBox {
		margin: 0 10px;
		background-size: auto 100% !important;
	}
	
	#main .comBox .contactBox {
		margin: 0;
	}
}


/*------------------------------------------------------------
	comInfoList
------------------------------------------------------------*/
#main .comInfoList {
	overflow: hidden;
	zoom: 1;
}

#main .comInfoList > li {
	margin-left: 3.2%;
	width: 31.2%;
	float: left;
	border-top: 4px solid #214784;
}

#main .comInfoList > li:first-child {
	margin-left: 0;
}

#main .comInfoList li .pho {
	margin-bottom: 17px;
	border: 1px solid #d6d6d6;
	border-top: none;
}

#main .comInfoList .pho img {
	width: 100%;
}

#main .comInfoList li .ttl {
	margin-bottom: 12px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

#main .comInfoList li p {
	line-height: 1.5 !important;
}

#main .comInfoList li .txt {
	margin: 0 5px;
	font-size: 13px;
	word-break: break-all;
}

#main .comInfoList .comTextLink {
	margin: 10px 5px 0;
	text-align: right;
}

#main .voiceList {
	margin-bottom: 0;
}

#main .voiceList li {
	padding: 0 1.32% 18px;
	width: 28.2%;
	border: 1px solid #d6d6d6;
	border-top: none;
	overflow: hidden;
}

#main .voiceList .link {
	margin: 0 -14px 15px;
	padding: 12px 0;
	text-align: center;
	background-color: #214784;
}

#main .voiceList .link a {
	display: inline-block;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
}

#main .voiceList .link a img {
	margin: 8px 8px 0 0;
}

#main .voiceList li .pho {
	border: none;
}

#main .voiceList li .ttl {
	margin-bottom: 16px;
}

@media all and (min-width: 641px) and (max-width: 767px) {
	#main .voiceList .link a {
		font-size: 17px;
	}

}
/*------------------------------------------------------------
	comText
------------------------------------------------------------*/
#main .comText {
	margin-bottom: 31px;
	font-size: 16px;
	line-height: 1.9;
	text-align: center;
}

/*------------------------------------------------------------
	comTextLink
------------------------------------------------------------*/
#main .comTextLink {
	font-size: 13px;	
}

#main .comTextLink li {
	margin-top: 6px;
}

#main .comTextLink li:first-child {
	margin-top: 0;
}

#main .comTextLink a {
	padding-left: 16px;
	display: inline-block;
	color: #0092da;
	background: url(../../img/common/icon04.png) no-repeat 4px 5px;
}

/*------------------------------------------------------------
	comImgBoxR
------------------------------------------------------------*/
#main .comImgBoxR .photoBox {
	width: 37%;
	max-width: 360px;
	margin-top: 5px;
	float: right;
}

#main .comImgBoxR .textBox {
	width: 61.7%;
	float: left;
}

#main .comImgBoxR p {
	margin-bottom: 23px;
	line-height: 1.65;
}

#main .comImgBoxR .comTextLink {
	margin-bottom: 0;
}

/*------------------------------------------------------------
	comImgBoxL
------------------------------------------------------------*/
#main .comImgBoxL .photoBox {
	width: 37%;
	max-width: 360px;
	margin-top: 5px;
	float: left;
}

#main .comImgBoxL .textBox {
	width: 60.7%;
	float: right;
}

#main .comImgBoxL p {
	margin-bottom: 23px;
	line-height: 1.55;
}

#main .comImgBoxL .comTextLink {
	margin-bottom: 0;
}

hr {
	margin-bottom: 59px;
	border-bottom: 3px solid #c6d3da;
	border-top: none;
}

#main .comImgBoxR .photoBox img,
#main .comImgBoxL .photoBox img {
	width: 100%;
}

/*------------------------------------------------------------
	comUlList
------------------------------------------------------------*/
#main .comUlList {
	margin-bottom: 34px;
	overflow: hidden;
	zoom: 1;
}

#main .comUlList li {
	width: 20%;
	float: left;
	text-align: center;
}

#main .comUlList .pho {
	margin-bottom: 20px;
}

#main .comUlList p {
	margin-bottom: 0;
	font-size: 13px;
	line-height: 1.7;
}

#main .comUlList .ttl {
	margin-bottom: 5px;
	font-size: 18px;
}

/*------------------------------------------------------------
	comInnerBox
------------------------------------------------------------*/
#main .comInnerBox {
	margin: 0 26px 53px 24px;
	padding: 36px 10px 37px 33px;
	border: 1px solid #D6D6D6;
	border-top: 4px solid #214784;
	background-color: #FFF;
}


/*------------------------------------------------------------
	detail
------------------------------------------------------------*/
#main.detail {
	margin-top: 130px;
}

#main.detail .headLine01 {
	font-weight: bold;
}


@media all and (min-width: 641px) and (max-width: 830px) {
	/*------------------------------------------------------------
		contactBox
	------------------------------------------------------------*/
	#main .contactBox {
		padding: 20px 0;
	}
	
	#main .contactBox .pc {
		margin-bottom: 20px;
		font-size: 28px !important;
	}
	
	#main .contactBox .normal {
		font-size: 23px !important;
	}
	
	#main .contactBox .small {
		font-size: 21px !important;
	}
	
	#main .contactBox .tel {
		font-size: 27px !important;
	}
	
	#main .contactBox li {
		margin: 0 !important;
	}
	
	#main .contactBox li a {
		padding: 10px !important;
	}

	/*------------------------------------------------------------
		comUlList
	------------------------------------------------------------*/
	#main .comUlList .ttl {
		font-size: 15px;
	}
	
	#main .comUlList p {
		font-size: 12px;
	}
	
	/*------------------------------------------------------------
		comInnerBox
	------------------------------------------------------------*/
	#main .comInnerBox {
		margin: 0 10px 30px !important;
		padding: 25px 15px !important;
	}
	
	/*------------------------------------------------------------
		headLine01
	------------------------------------------------------------*/
	#main .headLine01 {
		margin-bottom: 50px;
	}

}


@media all and (min-width: 0) and (max-width: 640px) {
	/*------------------------------------------------------------
		mainVisual
	------------------------------------------------------------*/
	.mainVisual {
		margin-bottom: 25px;
		width: auto;
	}

	.mainVisual .headLine01 {
		margin-top: -18px;
		font-size: 25px;
	}
	
	#main .mainBox {
		margin-bottom: 30px !important;
		padding: 20px 0 !important;
	}

	/*------------------------------------------------------------
		comBox
	------------------------------------------------------------*/
	.comBox {
		margin-bottom: 20px;
		width: auto;
	}

	/*------------------------------------------------------------
		headLine01
	------------------------------------------------------------*/
	.headLine01 {
		margin-bottom: 34px;
		font-size: 18px;
		line-height: 1.2;
		letter-spacing: -1px;
	}
	
	.headLine01:after {
		margin-left: -11px;
		width: 22px;
		height: 2px;
		bottom: -10px;
	}
	
	/*------------------------------------------------------------
		headLine02
	------------------------------------------------------------*/
	#main .headLine02 {
		margin: 0 0 10px !important;
		font-size: 15px !important;
	}
	
	#main .headLine02 span {
		margin: -2px 5px 0 0 !important;
		padding: 1px 5px;
		min-width: 40px;
		font-size: 11px;
	}
	
	/*------------------------------------------------------------
		headLine03
	------------------------------------------------------------*/
	#main .headLine03 {
		margin-bottom: 30px !important;
		font-size: 15px !important;
	}

	/*------------------------------------------------------------
		pageTop
	------------------------------------------------------------*/
	.pageTop {
		right: 10px;
		bottom: 108px;
	}

	.pageTop a:hover img {
		filter: alpha(opacity=100);
		opacity: 1;
	}


	/*------------------------------------------------------------
		comLink
	------------------------------------------------------------*/
	.comLink a {
		padding: 8px 10px;
		min-width: 100px;
		font-size: 12px;
		border-radius: 17px;
	}
	
	#main ul.comLink {
		margin: 10px 0;
	}
	
	#main ul.comLink li a {
		margin-bottom: 10px;
	}
	
	#main ul.comLink a {
		font-size: 12px;
	}
	
	/*------------------------------------------------------------
		contactBox
	------------------------------------------------------------*/
	#main .contactBox {
		margin: 0 auto;
		width: auto;
		padding: 0;
		border: none;
		background: none !important;
	}
	
	#main .contactBox .tel,
	#main .contactBox .comLink {
		width: auto !important;
		float: none !important;
		text-align: center !important;
	}

	#main .contactBox .tel {
		font-size: 20px !important;
	}
	
	#main .contactBox .comLink {
		margin-bottom: 20px;
	}
	
	#main .contactBox .comLink li {
		margin: 0 8px;
	}
	
	#main .contactBox li a {
		padding: 8px 0 !important;
		font-size: 12px !important;
		min-width: 144px;
	}

	/*------------------------------------------------------------
		comInfoList
	------------------------------------------------------------*/
	#main .comInfoList {
		margin-right: 0;
		width: auto;
	}
	
	#main .comInfoList > li {
		margin: 0 0 20px;
		width: auto;
		height: auto !important;
		float: none;
		text-align: center;
	}
	
	#main .comInfoList > li:last-child {
		margin-bottom: 0;
	}

	#main .comInfoList li .pho {
		margin-bottom: 10px;
	}
	
	#main .comInfoList li .pho img {
		width: 100%;
	}
		
	#main .comInfoList li .ttl {
		margin-bottom: 12px;
		font-size: 12px;
	}
	
	#main .comInfoList li .txt {
		margin: 0 5px;
		font-size: 10px;
		word-break: break-all;
		text-align: left;
	}
	
	#main .comInfoList .comTextLink {
		margin-top: 5px;
	}
	
	#main .voiceList li {
		padding: 0 13px 18px;
		box-sizing: border-box;
	}
	
	#main .voiceList .link {
		padding: 5px;
	}
	
	#main .voiceList .link a {
		font-size: 15px;
	}
	
	/*------------------------------------------------------------
		comImgBoxR//comImgBoxL
	------------------------------------------------------------*/
	#main .comImgBoxR .photoBox,
	#main .comImgBoxR .textBox,
	#main .comImgBoxL .photoBox,
	#main .comImgBoxL .textBox {
		max-width: inherit;
		width: 100% !important;
		float: none;
	}

	#main .comImgBoxR .photoBox,
	#main .comImgBoxL .photoBox {
		margin: 0 0 10px;
	}

	#main .comImgBoxR p,
	#main .comImgBoxL p {
		margin-bottom: 15px;
		font-size: 12px;
	}
	
	/*------------------------------------------------------------
		comTextLink
	------------------------------------------------------------*/
	#main .comTextLink {
		font-size: 11px;
	}
	
	/*------------------------------------------------------------
		comText
	------------------------------------------------------------*/
	#main .comText {
		font-size: 14px;
	}
	
	/*------------------------------------------------------------
		comUlList
	------------------------------------------------------------*/
	#main .comUlList {
		width: auto;
	}
	
	#main .comUlList li {
		width: 50%;
		padding: 0;
		margin: 0 0 10px;
		float: left;
	}
		
	#main .comUlList li:last-child p {
		letter-spacing: -1px;
	}

	#main .comUlList .pho {
		margin-bottom: 10px;
	}
	
	#main .comUlList .ttl {
		font-size: 14px;
	}
	
	#main .comUlList p {
		font-size: 10px;
		line-height: 1.2;
	}
	
	/*------------------------------------------------------------
		hr
	------------------------------------------------------------*/
	hr {
		margin: 40px 0;
	}

	/*------------------------------------------------------------
		comInnerBox
	------------------------------------------------------------*/
	#main .comInnerBox {
		margin: 0 0 20px;
		padding: 20px 10px !important;
	}
	
	/*------------------------------------------------------------
		detail
	------------------------------------------------------------*/
	#main.detail {
		margin-top: 40px;
	}



}
